<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button color="light"></ion-menu-button>
        </ion-buttons>
        <ion-title>TENTATA VENDITA</ion-title>
    </ion-toolbar>
</ion-header>

<div class="user-item-wrapper">
    <div class="overlay-info">
        <ion-row>
            <ion-col>
                <h3>Dettaglio</h3>
                <h2>OPERATORE TEST</h2>

            </ion-col>
            <ion-col size="3">
                <button pButton label="Profilo"></button>

            </ion-col>
        </ion-row>


    </div>
</div>
<ion-content>

    <div class="ion-padding">
        <ion-row>
            <ion-col>
                <p-card routerLink="list">
                    <h3>Username<br /><span>Emil</span></h3>
                </p-card>
            </ion-col>
            <ion-col>
                <p-card routerLink="list">
                    <h3>Codice Agente<br /><span>
                  04</span></h3>
                </p-card>

            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col>
                <p-card routerLink="list">
                    <h3>Nome<br /><span>Bisi Moreno</span></h3>
                </p-card>
            </ion-col>

        </ion-row>



        <ion-row>

            <ion-col>
                <ion-accordion-group>
                    <ion-accordion value="1">
                        <ion-item slot="header" lines="none">
                            <ion-label>Azienda</ion-label>
                        </ion-item>
                        <div class="accordion-content" slot="content">
                            First Content
                        </div>
                    </ion-accordion>

                </ion-accordion-group>
            </ion-col>

        </ion-row>
        <br>
        <ion-row>

            <ion-col>
                <button pButton class="p-button btn-block" label="Sincronizza DB"></button>
                <button pButton class="p-button btn-block" label="Reset APP"></button>
                <button pButton class="p-button p-button-secondary btn-block" label="Logout"></button>

            </ion-col>
        </ion-row>
        <br>
        <ion-row>
            <ion-col>
                <p-card routerLink="list">
                    <h3>Versione<br /><span>1.21.1</span></h3>
                </p-card>
            </ion-col>
            <ion-col>
                <p-card routerLink="list">
                    <h3>Build<br /><span>
                  2.1</span></h3>
                </p-card>

            </ion-col>
        </ion-row>
    </div>
</ion-content>